#
# A list of all the rafts in the camera
#
rafts :
  R00 :
    offset : [-254.0, -254.0]
    id0 : 189
    yaw : 180.
  R00W :
    offset : [-254.0, -254.0]
    id0 : 191
    yaw : 180.
  R04 :
    offset : [254.0, -254.0]
    id0 : 193
    yaw : 270.
  R04W :
    offset : [254.0, -254.0]
    id0 : 195
    yaw : 270.
  R40 :
    offset : [-254.0, 254.0]
    id0 : 197
    yaw : 90.
  R40W :
    offset : [-254.0, 254.0]
    id0 : 199
    yaw : 90.
  R44 :
    offset : [254.0, 254.0]
    id0 : 201
  R44W :
    offset : [254.0, 254.0]
    id0 : 203
  R01 :
    offset : [-127.0, -254.0]           # offset of centre of raft, mm
    id0 : 0                             # id for S00, incrementing uniformly
  R02 :
    offset : [   0.0, -254.0]
    id0 : 9
  R03 :
    offset : [ 127.0, -254.0]
    id0 : 18
  R10 :
    offset : [-254.0, -127.0]
    id0 : 27
  R11 :
    offset : [-127.0, -127.0]
    id0 : 36
  R12 :
    offset : [   0.0, -127.0]
    id0 : 45
  R13 :
    offset : [ 127.0, -127.0]
    id0 : 54
  R14 :
    offset : [ 254.0, -127.0]
    id0 : 63
  R20 :
    offset : [-254.0,    0.0]
    id0 : 72
  R21 :
    offset : [-127.0,    0.0]
    id0 : 81
  R22 :
    offset : [   0.0,    0.0]
    id0 : 90
  R23 :
    offset : [ 127.0,    0.0]
    id0 : 99
  R24 :
    offset : [254.0,    0.0]
    id0 : 108
  R30 :
    offset : [-254.0,  127.0]
    id0 : 117
  R31 :
    offset : [-127.0,  127.0]
    id0 : 126
  R32 :
    offset : [   0.0,  127.0]
    id0 : 135
  R33 :
    offset : [ 127.0,  127.0]
    id0 : 144
  R34 :
    offset : [ 254.0,  127.0]
    id0 : 153
  R41 :
    offset : [-127.0,  254.0]
    id0 : 162
  R42 :
    offset : [   0.0,  254.0]
    id0 : 171
  R43 :
    offset : [ 127.0,  254.0]
    id0 : 180
